/***** photography.css *****/
.containerWholePhotography {
  margin: auto;
  width: 750px;
  overflow: auto;
  //border: solid 1px grey;
}
.containerPhotography {
  margin: auto;
  width: 100%;
  overflow: auto;
  padding-top:20px;
  //border: solid 1px orange;
}
/**************************/
.divTableTnPhoto {
  display: table;
  width: 100%;
  margin:auto; 
  //border: solid 1px yellow;
}
.divTableBodyTnPhoto {
  display: table-row-group;
}
.divTableRowTnPhoto {
  display: table-row;
  vertical-align: middle;
}
.divTableCellTnPhoto {
  display: table-cell;
  width:calc(100% / 5);
  margin:auto;
  padding:3px;
  padding-top:8px;
  vertical-align: middle;
}
/**************************/
.tnPhoto {
  display:block;
  margin:auto;
  box-shadow: 3px 3px 4px var(--greylighter); 
  // border: 2px solid black;
}
/***** end *****/
